
.wpdmindexwrap a{text-decoration: none;color:#333}
.wpdmindexwrap a:hover {color:#666 }
/*--------------------------------------------------
=>> Theme Core Buttons
--------------------------------------------------*/

.btn-small { 
	min-width: 10rem; 
	font-size: 0.938rem; 
	padding: 0.713rem 2.5rem; 
}
.btn-ex-small { 
	font-size: 0.938rem; 
	padding: 0.613rem 1.6rem; 
	line-height: 1; 
}
.btn-small, .btn-ex-small {
    display: inline-block;
    -webkit-font-smoothing: antialiased;
    position: relative;
    letter-spacing: 0;
    border-radius: 0;
    text-align: center;
    transition: .3s;
    font-weight: 600;
}

.btn-default { 
	color: #ffffff; 
}
.btn-default:hover, .btn-default:focus { 
	background: #000; 
	color: #fff; 
}

.btn-light { 
	background: #ffffff;
	color: #000;	
}
.btn-light:hover, .btn-light:focus { 
	background: #000; 
	color: #ffffff; 
}

.btn-default-dark { 
	color: #ffffff; 
}
.btn-default-dark:hover, .btn-default-dark:focus { 
	background: #000; 
	color: #fff !important; 
}

.btn-border { 
	background: #ffffff; 
	color: #000; 
}
.btn-border:hover, .btn-border:focus { 
	color: #ffffff; 
}



/*--------------------------------------------------
=>> Tables
--------------------------------------------------*/
table, th, td { border: 1px solid #e9e9e9; }
table { border-collapse: collapse; margin: 0 0 1.5em; width: 100%; word-wrap: break-word; }
thead th { border-bottom: 2px solid #e9e9e9; }
th { background: #f6f6f6; color: #000;padding: 0.5rem 0.7rem; text-align: left; }
td { padding: 0.5rem 0.7rem; }
/* th a, */
/* td a { */
	/* box-shadow: none !important; */
/* } */
.widget td a:hover, 
.widget td a:focus, 
td a:hover, 
td a:focus {
	color: #000;
	box-shadow: none;
}

/*--------------------------------------------------
=>> Theme Combined Classes
--------------------------------------------------*/

.container-full {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  .container-full {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container-full {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container-full {
    max-width: 1500px;
  }
}

@media (min-width: 1200px) {
	body.theme-boxed .container-full { 
		max-width: 1470px; 
		padding-left: 15px; 
		padding-right: 15px; 
	}
}

.theme-text-center { text-align: center !important; }
.theme-text-left { text-align: left !important; }
.theme-text-right { text-align: right !important; }

.theme-bg-grey { background-color: #f3f3f3 !important; }
.theme-bg-dark { background-color: #000 !important; }
.theme-bg-light { background-color: #fff !important; }
.text-dark { color: #000 !important; }
.text-grey { color: #838383 !important; }

.theme-b-top { border-top: 1px solid #e9e9e9 !important; }
.theme-b-bottom { border-bottom: 1px solid #e9e9e9 !important; }
.theme-b-left { border-left: 1px solid #e9e9e9 !important; }
.theme-b-right { border-right: 1px solid #e9e9e9 !important; }

.img-circle { border-radius: 50%; }

.theme-block { 
	position: relative; 
	padding: 6rem  0 3.125rem; 
}

body.custom-background #wrapper {
	background-color: transparent;
}
body.custom-background .theme-bg-grey,
body.custom-background .theme-services {
    background-color: transparent !important;
}
 
/*--------------------------------------------------
=>> Theme Info Area
--------------------------------------------------*/	

.navbar ~ #theme-info-area, 
.theme-block ~ #theme-info-area,  
.theme-funfact ~ #theme-info-area, 
.theme-cta ~ #theme-info-area, 
.theme-sponsors ~ #theme-info-area {
    margin-top: 0 !important;
}
.theme-info-area {
    margin-top: 50px !important;
 
    border-radius: 0;
    position: relative;
    z-index: 1;
}		
@media only screen and (max-width: 768px){
	.theme-info-area {
		margin-top: 0;
		border-radius: 0;
	}	
	.theme-info-area .media {
		margin-bottom: 1.25rem;
	}
}
.theme-info-area .media {
	padding: 1.700rem 0.800rem;
    background: #ffffff;
    box-shadow: 0 15px 45px -5px rgba(0,0,0,.10);
	transition: all .3s ease;
}
.theme-info-area .media:hover {
    opacity: 1;
    box-shadow: 0 15px 45px -5px rgba(7,10,25,.25);
    -webkit-filter: brightness(1.07);
    filter: brightness(1.07);
    transform: translate(0,-3px);
	border-bottom: 3px solid #000;
}
.theme-info-area .media-body {
	padding-left: 1rem;
}
.theme-info-area i.icon { 
    border-radius: 0;
    width: 3.75rem;
    height: 3.75rem;	
	font-size: 3rem;
	line-height: 1.2;
	text-align: center;
	padding: 0; 
	margin-top: -0.125rem;	
	position: relative; 
	-webkit-transition: .3s cubic-bezier(.53,.645,.51,1.34);
    -o-transition: .3s cubic-bezier(.53,.645,.51,1.34);
    transition: .3s cubic-bezier(.53,.645,.51,1.34);
}
.theme-info-area .media:hover i.icon, 
.theme-info-area .media i.icon.active { 
	color: #000;
}
.theme-info-area-title {
	margin-bottom: 0.200rem;
	font-weight: 600;
	font-size: 1.375rem;
}	

 
/*--------------------------------------------------
=>> Theme Section Title & Subtitle
--------------------------------------------------*/

.theme-section-module { 
	margin: -0.313rem auto 3.75rem;
    padding: 0;
    position: relative;
}
.theme-section-module .theme-section-title { 
	text-align: center;
	margin: 0 0 1.20rem;
    font-size: 2.5rem;
    line-height: 1.2;
    font-weight: 600;
}
.theme-section-module .theme-section-title b { 
	font-weight: 600; 
}
.theme-section-module .theme-section-subtitle { 
	font-size: 1rem; 
	color: #404040; 
	margin: 0; 
	padding: 0 0 1.55rem; 
}
.theme-separator-line-horrizontal-full {
    width: 100%;
    height: 0.20rem;
    width: 5rem;
	float: none;
    margin-left: auto;
    margin-right: auto;
	margin-top: 0;
}
.theme-section-module .theme-section-title.small {
    font-size: 2.5rem;
}
@media only screen and (min-width: 768px) {
	.theme-section-module { 
		max-width: 600px;
	}
}
	
/*--------------------------------------------------
=>> Theme Service Area
--------------------------------------------------*/

.theme-services { background-color: #ffffff; }
.theme-services .service-content { 
	background-color: #ffffff;
	position: relative; 
	margin: 0 0 2.5rem; 
	padding: 2.5rem 2.5rem 2.5rem; 
	-webkit-box-shadow: 0px 15px 98px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0px 15px 98px 0 rgba(0,0,0,.1);
	box-shadow: 0px 15px 98px 0 rgba(0,0,0,.1);
    transition: all .15s ease;
    -webkit-transition: all .15s ease;
    -moz-transition: all .15s ease;
    -ms-transition: all .15s ease;
}
.theme-services .service-content-thumbnail { 
    position: relative;
    transition: all .15s ease;
    margin: 0 auto 1.100rem;
}
.theme-services .service-content-thumbnail img { border-radius: 0; }
 
.theme-services .service-content-thumbnail i.fa { 
	font-size: 3.125rem;
	line-height: 1.2;
	position: relative; 
    box-shadow: 0px 0px 0px 1px transparent;
}
.theme-services .service-title { 
	margin: 0;
    padding: 0 0 1.125rem; 
	font-weight: 600; 
}

 

.theme-services .service-content-thumbnail  { 
	color: #ff5d20;
}


.theme-services .service-content:hover { 
	background-color: #ff5d20;
}

.theme-services .service-content:hover .service-title, 
.theme-services .service-content:hover p, 
.theme-services .service-content:hover .service-content-thumbnail i.fa { 
	color: #fff;
	
}
.service-links a:after {
	font-family: FontAwesome;
    content: "\f178";
    padding-left: 0.5rem;
    font-weight: 400;
}


/*--------------------------------------------------
=>> Theme Project Area
--------------------------------------------------*/

.theme-project .theme-project-content { 
	background-color: #fff; 
	position: relative; 
	overflow: hidden; 
	margin: 0 0 3.125rem; 
	border-radius: 0;
	border: none;
	width: 100%; 
	text-align: left; 
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
	-webkit-box-shadow: 0 12px 40px -12px rgba(0,0,0,.30);
	-moz-box-shadow: 0 12px 40px -12px rgba(0,0,0,.30);
	box-shadow: 0 12px 40px -12px rgba(0,0,0,.30);
}
.theme-project .theme-project-content:hover { 
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1); 
}
.theme-project .theme-project-content *,
.theme-project .theme-project-content *:before,
.theme-project .theme-project-content *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.theme-project .portfolio-thumbnail {
	position: relative;
	overflow: hidden;
	margin: 0;
	text-align: center;
	z-index: 1;
}
.portfolio-thumbnail img {
    -webkit-transition: all 0.30s linear;
	transition: all 0.30s linear;
}
.theme-project .theme-project-content .content-overlay {
    background: rgba(0, 0, 0, 0.75);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.theme-project .theme-project-content:hover .content-overlay {
  opacity: 1;
}
.theme-project .theme-project-content .content-overlay::before {
    bottom: 15px;
    content: "";
    left: 15px;
    opacity: 0;
    position: absolute;
    right: 15px;
    top: 15px;
    -o-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    -webkit-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    -moz-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    z-index: 1;

    border-bottom: 1px solid #fff;
    border-top: 1px solid #fff;
    -o-transform: scale(0, 1);
    -webkit-transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    transform: scale(0, 1);
}

.theme-project .theme-project-content .content-overlay::after {
    bottom: 15px;
    content: "";
    left: 15px;
    opacity: 0;
    position: absolute;
    right: 15px;
    top: 15px;
    -o-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    -webkit-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    -moz-transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
    z-index: 1;

    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    -o-transform: scale(1, 0);
    -webkit-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    transform: scale(1, 0);
}
.theme-project .theme-project-content:hover .content-overlay::before,
.theme-project .theme-project-content:hover .content-overlay::after {
      opacity: 1;
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
}
.theme-project .theme-project-content .click-view {
	margin: 0;
	padding: 2rem;
	position: absolute;
	width: 100%;
	top: 5%;
    left: 0;
	right: 0;
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
	z-index: 1;
}
.theme-project .theme-project-content:hover .click-view { 
	top: 50%;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
	opacity: 1;
}
.theme-project .theme-project-content .theme-project-title { 
	margin: 0 0 0.625rem; 
	font-weight: 600; 
	font-size: 1.375rem; 
}
.theme-project .theme-project-content .theme-project-title, 
.theme-project .theme-project-content .theme-project-title a { 
	color: #fff; 
}
.theme-project .theme-project-content .click-view .theme-project-title a, 
.theme-project .theme-project-content .click-view .theme-project-title a:hover { 
	background-color: transparent; 
	width: auto;
    height: auto;
	font-size: 1.375rem;
	line-height: 1.4;
	font-weight: 600;
}
.theme-project .theme-project-content:hover .theme-project-title, 
.theme-project .theme-project-content:hover .theme-project-title a, 
.theme-project .theme-project-content:focus .theme-project-title a {
	color: #fff;
}
.theme-project .theme-project-content p { 
	font-size: 0.938rem; 
	margin: 0; 
	padding: 0;
	color: #fff;
}
.theme-project .theme-project-content a.popup {
    font-size: 1.1rem;
    line-height: 2.3;
	font-weight: 100;
    display: inline-block;
	background-color: #fff;
    margin: 0;
    padding: 1px 0.625rem;
    opacity: 0;
	border-radius: 0;
	height: 2.813rem;
	text-decoration: none;
	text-align: center;
	color: #000; 
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;	
	z-index: 1;
	position: absolute;
    width: 2.813rem;
    top: 15px;
    right: 15px;
    -webkit-transform: translateX(2.813rem);
    transform: translateX(2.813rem);
}
.theme-project .theme-project-content:hover a.popup { 
	-webkit-transform: translateX(0); 
	transform: translateX(0); 
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
	opacity: 1; 
}
.theme-project .theme-project-content a.popup:hover, 
.theme-project .theme-project-content a.popup:focus {
	color: #fff;
}


/*--------------------------------------------------
=>> Theme Testimonial Area
--------------------------------------------------*/

.theme-testimonial { 
	height: 100%; 
	margin: 0;
	overflow: hidden;
	width: 100%;
	position: relative;
}
.theme-testimonial-block { 
	background-color: transparent;
    position: relative;
	text-align: center;
    margin: 0 0 1.875rem;
    padding: 0rem 1.25rem 0rem;
    font-size: unset;
	transition: all 0.3s;
}
.theme-testimonial-block .thumbnail { 
	margin: 0 auto 2rem; 
	width: 6.25rem; 
	height: 6.25rem; 
	position: relative; 
}
.theme-testimonial-block .thumbnail img { 
	margin: 0.125rem; 
}
@media (min-width: 992px) {
	.testimonial-content { 
		width: 80%;
		margin: 0 auto;
	}
}
.testimonial-content { 
	position: relative; 
	padding: 0; 
	font-size: 1.375rem;
}
.testimonial-content p { 
	font-size: 1.375rem;
}
.theme-testimonial-block .name { 
	color: #000; 
	font-size: 1.25rem; 
	font-weight: 600; 
	font-style: normal !important; 
	margin: 0px 0 -3px; 
	display: block; 
}
.theme-testimonial-block .position { 
	font-size: 1rem; 
}

/*--------------------------------------------------
=>> Theme CTA
--------------------------------------------------*/

.theme-cta {
    position: relative;
    width: 100%;
	height: 100%;
	padding: 6.25rem 0 3.125rem;
	background-image: url("./assets/img/cta/theme-cta-bg.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	background-attachment: fixed;
    background-color: #000;	
}
.theme-cta-overlay{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
}
.cta-block { padding-bottom: 3.125rem; }
@media (min-width: 992px){ .cta-block { width: 80%; margin: 0 auto; } }
.theme-cta .title { font-size: 3rem; font-weight: 500; text-shadow: 0px 1px 7px rgba(0, 0, 0, 0.5); margin: 0 0 1.25rem; }
.theme-cta .small-title { text-shadow: 0px 1px 7px rgba(0, 0, 0, 0.5); margin: 0 0 0.313rem; }

/*--------------------------------------------------
=>> About Page Area
--------------------------------------------------*/

.about-thumbnail { 
	margin-bottom: 3.125rem; 
}
.theme-about-block {     
	padding-left: 3.125rem;
    padding-bottom: 3.125rem; 
}
.theme-about .theme-section-module {
    margin: 0 0 1.125rem;
}
@media (min-width: 768px) and (max-width: 992px) { 
	.theme-about-block { 
		padding-left: 1.25rem; 
	} 
}
@media (max-width: 768px) {  
	.theme-about-block { 
		padding-left: 0; 
	} 
}
.theme-about .theme-info-area { 
	background-color: transparent;
	padding: 0;
    margin-top: 0rem;
	box-shadow: none;
}
.theme-about .theme-info-area .media {
    padding: 1.875rem 0;
}
 


/*--------------------------------------------------
=>> Theme Blog Area - Homepage One News
--------------------------------------------------*/

.theme-blog { margin: 0; padding-bottom: 2.5rem; width: 100%; }
.theme-blog .post { 
	background-color: #ffffff;
	margin: 0 0 2.5rem; 
	padding: 1.25rem 1.25rem 1.25rem; 
	transition: all 0.3s;
	-webkit-box-shadow: 0 25px 98px 0 rgba(0,0,0,.1);
	-moz-box-shadow: 0 25px 98px 0 rgba(0,0,0,.1);
	box-shadow: 0 25px 98px 0 rgba(0,0,0,.1);
}
.entry-content { overflow: hidden; }
.theme-blog .dmpostthumbnail { position: relative; overflow: hidden; margin: 0 0 1.25rem; }
.theme-blog .dmpostthumbnail img { width: 100%; opacity: 1; }
.theme-blog .dmpostthumbnail img {
    -webkit-transition: transform 2s, filter 1.5s ease-in-out;
    -moz-transition: transform 2s, filter 1.5s ease-in-out;
    -o-transition: transform 2s, filter 1.5s ease-in-out;
    -ms-transition: transform 2s, filter 1.5s ease-in-out;
    transition: transform 2s, filter 1.5s ease-in-out;
    transform-origin: center center;
}
.theme-blog .post:hover .dmpostthumbnail img {
	-webkit-transform: translateY(0px);
	transform: translateY(0px);
	transform: scale(1.15,1.15);
    -webkit-transform: scale(1.15,1.15);
    -moz-transform: scale(1.15,1.15);
    -ms-transform: scale(1.15,1.15);
    -o-transform: scale(1.15,1.15);
}
 
.theme-blog .post .entry-title  a{ margin: 0;height: 40px; font-size:18px;overflow: hidden; font-weight: 600; display: block;}
.entry-content img { max-width: 100%; height: auto; display: block; }
.entry-content figure { width: auto !important; }
 
.entry-content a:hover, 
.entry-content a:focus { 
	color: #000;
	box-shadow: none;
}




/*---------add ---------------- */
.theme-cta  .container {position: relative; z-index:666 }
.btn-default, .btn-default-dark {
    background: #ff5d20; color:#fff !important;
}

.theme-separator-line-horrizontal-full {
	background-color: #ff5d20;
}

/*--------------------------------------------------
=>> Theme Info Area
--------------------------------------------------*/	

.theme-info-area i.icon { 
	color: #ff5d20; 
}
.theme-info-area .media {
	border-bottom: 3px solid #ff5d20;
	display: flex; 
    align-items: flex-start;

}
	
	
 
/*--------------------------------------------------
=>> Theme Project Area
--------------------------------------------------*/

.theme-project .theme-project-content a.popup:hover, 
.theme-project .theme-project-content a.popup:focus {
	background-color: #ff5d20;
	color: #fff;
}

/*--------------------------------------------------
=>> Theme Testimonial Area
--------------------------------------------------*/

.theme-testimonial-block .position {
    color: #ff5d20;
}

